@charset "UTF-8";

.body{
	overflow-x: hidden;
}

/*
 * FLYOUT HEADER MENU ->
 */
div.header_logo{
	padding: 15px 10px;
}

ul.header_area{
	list-style: none;
	overflow: hidden;
}

li.logo_right:empty{
	display: none;
}

div.header_logo{
	padding: 15px 10px;
}
div.header_logo img{
	width: 60%;
}
li.logo{
	padding: 15px 10px 0;
	width: 190px;
}

li.logo img{
	width: 100%;
}

ul.header_area{
	padding:5px 0;
	display: table;
	width:100%;
}

ul.header_area>li{
	display: table-cell;
	vertical-align: middle;
}

li.logo_left{
	width:52%;
}

li.login_icon{
	width:12%;
}
/*
li.mypage_icon{
	width:12%;
}

li.cart_icon{
	width:12%;
}

li.favorite_icon{
	width:12%;
}

li.menu_icon{
	width:12%;
}
*/
li.logo_left img{
	width: 150px;
	padding: 6px 0px 0px 11px;
}

div.icon{
    height: 30px;
}

li.login_icon div.icon{
	background: url(/template/img/ic_person_24px.svg) no-repeat 50%;
	background-size: 30px;
}

li.cart_icon div.icon{
    background: url(/template/img/ic_local_grocery_store_24px.svg) no-repeat 50%;
    background-size: 30px;
}

.header_area .cart_icon{
	position:relative;
}

.header_area .cart_icon .fav_txt{
	position:absolute;
	top:0px;
	left:55%;
	color:#fff;
	font-weight:bold;
	display:inline-block;
	text-align:center;
	background-color:#EA8E99;
	border-radius: 20px;
	font-size: 10px;
	width: 21px;
	height: 21px;
	line-height: 2.1;
}
/*
li.favorite_icon div.icon{
    background: url(/template/img/ic_favorite_24px.svg) no-repeat 50%;
    background-size: 30px;
}

li.cart_icon div.icon{
    background: url(/template/img/ic_local_grocery_store_24px.svg) no-repeat 50%;
    background-size: 30px;
}

li.menu_icon div.icon{
    background: url(/template/img/ic_menu_24px.svg) no-repeat 50%;
    background-size: 30px;
}
*/
#container{
    position: relative;
    right: 0;
    top: 0;
    width: 100%;
}
div.gc_side_menu.right{
	display: none;
    position: absolute;
    top: 0;
    left: 25%;
    width: 75%;
}

div.gc_side_menu.left{
	display: none;
    position: absolute;
    top: 0;
    right: /*25%;*/0;
	left:0;
    width: /*75%;*/
}


div.menu_closer_right{
    display: block;
    opacity: 0;
    top: 0;
    bottom: 0;
    left: 0;
    width: 25%;
    height: 100%;
    position: fixed;
    z-index: 999999;
}
div.menu_closer_left{
    display: block;
    opacity: 0;
    top: 0;
    bottom: 0;
    right: 0;
    width: /*25%;*/0:
    height: 100%;
    position: fixed;
    z-index: 999999;
}

div.gc_side_menu li{
	border-bottom: 1px solid #dd9299;
    background: url(https://img.dinos.co.jp/images/v1/headfoot/common/ico_arrow_right_04.png) 92% no-repeat;
    background-size: 25px 25px;
}

.Section1{
	background:#dd9299;
	padding:23px 20px 12px 20px;
}



.Section2{
	background:#dd9299;
	padding:8px 20px 16px 20px;
}

ul.flowerSection,
ul.dinosSection{
	background-color: #ffefef;
	border-radius:4px;
	overflow: hidden;

}

ul.flowerSection{
	margin-top: -3px;
}

div.gc_side_menu li a,
div.gc_side_menu li span{
	text-decoration: none;
    display: block;
    padding: 15px 10px;
}

.display-none{
	display: none;
}

.header-link{
	display: table;
	padding: 10px 0;
	text-align: center;
	background-color: #fcf4e7;
	width: 100%;
}

.header-link li{
	display: table-cell;
	width: 50%;
	vertical-align: middle;
	border-right: 2px solid #ea8e99;
	line-height: 1.4;
	padding: 8px;
}

.header-link li:nth-of-type(2){
	border-right: 0;
}

.header-link a{
	text-decoration: none;
	color: #000;
}


/*dropdown menu*/
div.gc_drop_menu{
	display: none;
}
div.gc_drop_menu li{
	border-bottom: 1px solid #fff;
}

div.gc_drop_menu li a,
div.gc_drop_menu li span{
	text-decoration: none;
    display: block;
    padding: 15px 10px;
}
li.menu_icon.left{
	float: left;
}
li.menu_icon.right{
	float: right;
}

/*flyout menu colors*/

#container{
    background-color: #fff;
}
div.gc_side_menu.right,
div.gc_side_menu.left{
	background: #dd9299;
}
div.gc_side_menu li span,
div.gc_side_menu li a{
	color: #333;
	font-size:18px;
}
div.gc_side_menu li a{
	/*タップ時のハイライト色です。*/
	-webkit-tap-highlight-color:rgba(196,64,64,0.5);
}

/*dropdown menu colors*/
div.gc_drop_menu{
	background: #312e2d;
}
div.gc_drop_menu li a,
div.gc_drop_menu li span{
	color: #fff;
}
/* <- FLYOUT HEADER MENU */


/*最近チェックした商品カルーセル*/
.checked_items li>a{
  display: inline-block;
  width: 30%;
}
.checked_items li>a:nth-of-type(2){
	margin: 0 5%;
}
.checked_items li>a img{
	width: 100%;
}

/* gcui custom */
.gc-h1{
	background-color: #ea8e99;
/*	margin-top: 12px;*/
}

.gc-h2 {
	background-color: #fcf4e7;
}

.gc-h3{
	background-color: #fcf4e7;
	border-color: #ea8e99;
}

.gc-btn {
    margin: 11px 0;
}

.gc-radio > label {
	font-weight: normal;
}

.gc-step{
	padding: 0px 11px;
	margin: 12px 0px;
}
.gc-step-inner.current {
	background-color: #626262;
}
.gc-step-inner.current:before, .gc-step-inner.current:after {
	background-color: #626262;
}
.gc-step-inner {
	background-color: #fcf4e7;
}
.gc-step-inner:before, .gc-step-inner:after {
	background-color: #fcf4e7;
}

/* pagetop link */
/*
#pagetop-area {
	border-top: 1px solid #ccc;
	padding: 20px 12px;
}

#pagetop{
	font-size: 14px;
	text-align: right;
}
*/

#breadcrumb{
	font-size: 11px;
	margin: 12px 0;
	padding: 0 11px;
}


#breadcrumb li{
/*	display: inline-block;*/
	display: inline;

}


/* footer */
.gc-footer {
	padding: 15px 10px;
	text-align: center;
	background-color: #fcf4e7;
}

div.gc-footer-leftinfo > p {
	font-size: 12px;
	margin-bottom: 10px;
}
.gc-footer .link {
	font-size: 12px;
	margin-bottom: 20px;
}

.gc-footer .link div a {
	border-right:1px solid #999;
	margin: 5px 5px 5px 0;
	display: inline-block;
	padding-right: 5px;
}

.gc-footer .link div a:last-child {
	border-right: 0;
}

.gc-footer .gc-mk6 {
	margin: 5px;
	display: inline-block;
	color:#333;
}

.gc-footer-ac {
	background-color: #fcf4e7;
	padding-top: 3px;
}

.ac-list {
	border-bottom: 1px solid #CCC;
}

.ac-list .ac-head {
	padding: 12px;
}

.ac-list .ac-body {
	background-color: #fff;
}

.ac-list .ac-body a {
	text-decoration: none;
	color: #000;
	display: block;
}

.ac-list .newprefName {
	display: block;
	border-bottom: 1px solid #CCC;
	padding: 12px;
	background: url('/template/img/gcui/ic_navigate_next_24px.svg') 95% no-repeat;
}

.ac-list .newprefName:last-child {
	border-bottom: 0;
}

.ac-list .hide {
	background: url('/template/img/gcui/ic_add_24px.svg') 95% no-repeat;
}

.ac-list .show {
	background: url('/template/img/gcui/ic_remove_24px.svg') 95% no-repeat;
}

.footerNav_menu li {
	display: block;
	border-bottom: 1px solid #CCC;
	padding: 12px;
}

/* 必須アイコン */
.stepReq,
.stepReq2,
.reqIcon,
.reqIcon02{
	display: inline;
}

.stepReq > span.text,
.stepReq2 > span.text,
.reqIcon > span.text,
.reqIcon02 > span.text,
.stepTitle .require .stepReq{
	background-color: #f00;
	padding: 3px 5px;
	color: #fff;
	border-radius: 5px;
	margin-right: 11px;
}

/* 検索結果件数、ソート */
.pnL,
.sortNav
{
	display: inline;
	font-weight: normal;
}

/* gcpBasicPager01 */
div.gc-pager {
	padding: 11px;
	width: 100%;
	background-color: #fcf0e6;
	box-sizing: border-box;
}

.gc-pager a{
	text-decoration: none;
}

.gc-pager .page a{
	color: #000;
	background-color: #fff;
}

.gc-pager .current a{
	color: #fff !important;
	background-color: #666666 !important;
}

.gcpBasicPager01 div.prev a {
	background-color: #fff !important;
	background-image: url("/template/img/gcui/ic_chevron_left_24px.svg") !important;
	background-size: 24px !important;
	border: 1px solid #ccc !important;
}

.gcpBasicPager01 div.next a {
	background-color: #fff !important;
	background-image: url("/template/img/gcui/ic_chevron_right_24px.svg") !important;
	background-size: 24px !important;
	border: 1px solid #ccc !important;
}

/* PCサイトのフッター区切り画像を非表示 */
#container > img[src="../images/common/verLine01.gif"] {
	display: none;
}

span.pnkSmlFnt01 > span {
	color: #BD255B;
}

/* ↓ tableレイアウト（オプション画面など） ↓ */
.purFormTbl02 td img {
	width: 100%;
}

.storeDtlTbl,
.proDtlTbl,
.purFormTbl02 {
	margin-top: 11px;
	height: 100%;
	width: 100%;
}

.storeDtlTbl tr:first-child th,
.storeDtlTbl tr:first-child td,
.proDtlTbl tr:first-child th,
.proDtlTbl tr:first-child td,
.purFormTbl02 tr:first-child th,
.purFormTbl02 tr:first-child td
{
	border-top: 1px solid #ccc;
}

.storeDtlTbl th,
.storeDtlTbl td,
.proDtlTbl th,
.proDtlTbl td,
.purFormTbl02 th,
.purFormTbl02 td
{
	display: table-cell;
	vertical-align: top;
	line-height: 1.4;
	height: 100%;
	padding: 10px;
	border-bottom: 1px solid #ccc;
}

.storeDtlTbl th,
.proDtlTbl th,
.purFormTbl02 th
{
	width: 5em;
	color: #524539;
	background-color: #FDF0E7;
}

/* ↑ tableレイアウト（オプション画面など） ↑ */

/* アコーディオン */
div.gc-accordion {
/*	padding: 0 11px;*/
	margin-bottom: 12px;
}

div.gc-accordion > div.gc-btn,
div.gc-accordion > span
{
	display: block;
	background: url('/template/img/gcui/ic_add_24px.svg') 95% no-repeat;
}

div.gc-accordion.active > div.gc-btn,
div.gc-accordion.active > span
{
	display: block;
	background: url('/template/img/gcui/ic_remove_24px.svg') 95% no-repeat;
}

div.gc-accordion + div {
	display: none;
}

/* 個別ヘッダー */
.gc_header > span {
	display: block;
	height: 18px;
	margin: 0px 0 12px 12px;
	font-size: 12px;
	color: #960;
	overflow: hidden;
}

/* Porting from PC CSS */
.bldFnt01, .bldFnt01 span.text{font-weight:bold;}
.taCtr{text-align: center !important;}
.redFnt01, .redFnt01 span.text{color:#c7514b;}
.redFnt02, .redFnt02 span.text{color:#ce0000;}
.redFnt03, .redFnt03 span.text{color:#f00000;}
.redFnt04, .redFnt04 span.text{color:#ff0000;}
.pnkFnt01, .pnkFnt01 span.text{color:#b40643;}
.pnkFnt02, .pnkFnt02 span.text{color:#cc457f;}
.orgFnt01, .orgFnt01 span.text{color:#ba503a;}
.lrgFnt01, .lrgFnt01 span.text{font-size:15px;}
.lrgFnt02, .lrgFnt02 span.text{font-size:15px;line-height:1.5;}
.lrgFnt03, .lrgFnt03 span.text{font-size:15px;}
.lrgFnt04, .lrgFnt04 span.text{font-size:15px;}
.smlFnt01, .smlFnt01 span.text{font-size:12px;}
.smlFnt02, .smlFnt02 span.text{font-size:12px;}
.smlFnt03, .smlFnt03 span.text{font-size:12px;font-weight:normal;}
   .redFnt02
   .redFnt03
/* --------.redFnt04- Error Message -----------*/
.errMsg {  .pnkFnt01
	color: .pnkFnt02#f00;
	font-weight: bold;
}  .lrgFnt01
.errItem { .lrgFnt02
	backgro.lrgFnt03und-color: #ff9999;
	border:.lrgFnt04 1px solid #ff9999;
}  .smlFnt01
.errItemTxt.smlFnt02Box {
	backgro.smlFnt03und-color: #ff9999;
	border:.smlFnt04 1px solid #ff0000;padding:1px;
}
.errMsgAreaWrap,
.errMsgAreaWrap2
{
	margin: 20px 11px;
	padding: 11px;
	background-color: #f9f7e9;
}
.error_box div {
	padding: 11px;
	background-color: #f9f7e9;
}

.errMsgAreaWrap h3,
.errMsgAreaWrap2 h3,
.error_box div h3
{
	font-size: 15px;
	font-weight: bold;
}
.errMsgAreaWrap ul,
.errMsgAreaWrap2 ul,
.error_box div ul
{
	margin: 12px 0 0 0;
}
.errMsgAreaWrap ul li,
.errMsgAreaWrap2 ul li,
.error_box div ul li
{
	color: #df0000;
	font-weight: bold;
	list-style-type: disc;
	margin: 0 0 0 20px;
}

/*
 エラー時着色
---------------------------------------- */
td.errorItem,
div.errorItem
{
	background-color: #FF9999;
	width: 165px;
}
.errorItem {
	background-color: #FF9999;
}
textarea.errorItem {
	background-color: #FF9999;
}

/*
 インフォメーションメッセージ着色
---------------------------------------- */
span.InfoMessage,
span.InfoMessage > span
{
	font-weight: bold;
	font-size: 100%;
	color: #0000ff;
}
/*
 警告メッセージ着色
---------------------------------------- */
span.WarningMessage,
span.WarningMessage > span
{
	font-weight: bold;
	font-size: 100%;
	color: #ff0000;
}
/*
 エラーメッセージ着色
---------------------------------------- */
span.ErrorMessage,
span.ErrorMessage > span
{
	font-weight: bold;
	font-size: 100%;
	color: #ff0000;
}

/* 住所検索などのモーダル */
#basic-modal-content {
	display: none;
}

#simplemodal-overlay {
	background-color: #000;
	transform: translate3d(0,0,1px);
}

.simplemodal-wrap {
	overflow: auto;
}

#simplemodal-container {
	border: 2px solid #444;
	background-color: #FFF;
	box-sizing: border-box;
	/*z-index: 2000 !important;*/
	width: 90% !important;
	height: auto !important;
	transform: translate3d(0,0,2px);
}

#simplemodal-container a.modalCloseImg {
	width: 25px;
	height: 29px;
	display: inline;
	position: absolute;
	top: -10px;
	right: -10px;
	z-index: 3200;
	background: transparent url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAdCAYAAABfeMd1AAAD2ElEQVRIiZ2UX0ikVRTAf864mq0l+2eWamt33LTanqYsX9bVkXITSjBcsIZEk9oHi+0rmFaUGIglIRAFY2TA1noYfAiGwKGeBgVhQbOGHgKRxWFgEAVxopHR+ROnh7nfxzcz37huB85cvnvPOb97/syFE4qIXBSRt0Xkloi8KyKNJ/U9SeC7IrIl1pIQkRkRefn/AvpEZK9C8FLJicjwowLulV05kZBwOCyBQEBCoZBsbVkmtyoir54E8IvZa2NjQzo6OgQoU5fLJaurq6WgPx8GuG22npyclLq6OkuArna7XcbHxyWTyZhdv6kEuGS28nq9xwYvVY/HU5pRqxVkQj+NRCJlQXp7e4u+nU6nRKPRov1gMGiG3LeCxPXTtra2ooCxWExERNxut9GLZDIpIiLz8/OGXVNTk+TzeTPIbgAODw8v67vxeLwsC5/PJyIisVhM3G63JUDXlZUVg5DL5a4bkHw+/45+EA6HyxydTqcRWBcrACBzc3OGTTab/ciAZLPZ4Yc5T01NGc6xWKziAExMGK2VXC43pjOq0un0Tf0gFApZ/h9KMxkaGrKETE9PGzbpdPoLoAqgKhqNNlfqiRmgD4CISDKZFJfLdWxP4vH4GwYEOJ3P5xP6odl5aWmpKKimaUYQTdOKAA6Ho2i6WlpaGgAb6ueJ3d3dH61K5vP5JJlMGuMLiKZpRd+6+v1+A3BwcPAH8CRgNyCzs7NvmWs+MDBQNF2VGq1rV1dXURaLi4sfAg1FEODK2tqa8fpmMhnxeDwnelK6u7sllUoZgL29vb+A5lLIaeAScG1nZyduzigYDEpjY6NlcIfDIX6/vyiDVCr19+jo6DDgVJe36Y1/DHgKeGVkZOTL7e3tHSmR9fV1CQQCMjMzI4FAQJaXl0tNZH9//x9N074CXgeeAR43T1cNcBZ4AXgT+GRhYeG3sijHyObm5k5/f/+3QDdwFTgP1OoQVN3qgYtAC9AH3Onr6/s5HA4njo6O/q0UPBKJ7A4ODv4KjAH9QCvwnCpVNSaxKeoZ4ApwDXgPuAN8B/zU2dm56vV6H4yNjcW8Xu+Dnp6e3+12ewjwK8AHQDvQpKpSq/dDlyqVTZ1Ks1mBbgKfAl8DM8D3wA/APQW/C3ymMmgHXgQuqF5Um0tlBlUrg/PA88BrwA0V5GPgNvC5Wm8B76setKoMLlCY1FNWACvQGeBZ4CUKfbpOYShuqLVdXeIqhR6cVX6nSstUCWSnUNN64BzwNHBZ3bZZrU4KY3qOQpNrK5XoOJBNOdVQ6FU9hbeoQa31ar9G2dkeBWAF1KF2k9pMZ8fKf2FnXjV4CqzZAAAAAElFTkSuQmCC") no-repeat scroll 0% 0%;
	cursor: pointer;
}

#simplemodal-container #basic-modal-content {
	padding: 20px;
	text-align: left;
}

#simplemodal-container h3 {
	padding-left:6px;
	line-height:1.4em;
	border-left:5px solid #ff3366;
}

#basic-modal-content ul {
	padding-top: 10px;
}
#basic-modal-content ul li {
	padding: 2px 0px;
}

/* placeholder */
.placeholder{
	font-size: 14px !important;
	top: 2px !important;
}

iframe[name=google_conversion_frame] {
	display: none;
}

#pagetop {
	position: fixed;
	bottom: 40px;
	right: 10px;
  	z-index: 10000;
}
#pagetop a {
	background: #ea8e99 url('/template/img/gcui/ic_expand_less_white_24px.svg') no-repeat top center !important;
	text-decoration: none !important;
	color: #fff !important;
	padding: 17px 13px 5px 13px !important;
	text-align: right !important;
	display: block !important;
	border-radius: 5px !important;
}

.close_button .gc-btn {
	margin: 11px;
}

.close_button > a {
	text-decoration: none;
}

.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #ea8e99 !important;
}


/* headSearch */
#headSearch {
	display: table;
	width: 100%;
	text-align: center;
	padding: 10px 11px 0px;
	background-color: #FCF4E7;
	box-sizing: border-box;
}

#headSearch > div {
	display: table-cell;
	width: 85%;
}

#headSearch > div > span {
    display: block !important;
}

#headSearch > #searchBtn {
	display: table-cell;
	width: 15%;
	background-color: #EC4B46;
	vertical-align: middle;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
}

#headSearch > #searchBtn img {
	vertical-align: middle;
}

#headSearch #keywords {
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 0px;
-webkit-border-bottom-right-radius: 0px;
-webkit-border-bottom-left-radius: 5px;
border: 1px solid #EC4B46;
}

#headSearch button {
	display: none;
}

#headSearch .js-placeholder {
	color: #000 !important;
}
a:hover, a:active {
text-decoration: none;
}

/* .header_201704 */
.header_201704 ul.header_area,
.header_area{
	padding:5px 0 0 0;
	display: table;
	width:100%;
}

.header_201704 .header-link, 
.header-link{
	display: table;
	padding: 8px 0;
	text-align: center;
	background-color: #fcf4e7;
	width: 100%;
}

.header_201704 .header-link li, 
.header-link li{
	display: table-cell;
	width: 35%;
	vertical-align: middle;
	border-right: 2px solid #ea8e99;
	line-height: 1.4;
	padding: 6px;
	font-weight:bold;
}

.header_201704 .header-link li:nth-of-type(2), 
.header-link li:nth-of-type(2){
	width: 35%;
	border-right: 0;
}

.header_201704 .header-link a, 
.header-link a{
	text-decoration: none;
	color: #000;
}

.header_201704 .sp_banner img,
.sp_banner img {
	width: 100%;
}

.header_201704 .logo_left img, 
.logo_left img {
	width: 45%;
	padding: 0px 0px 0px 11px;
}

.header_201704 .header_logo_area, 
.header_logo_area{
	position: relative;
	padding: 10px 0;
	display: table;
	width: 100%;
	z-index: 1;
}

.header_201704 .header_logo_area .icon, 
.header_logo_area .icon{
	height: 45px;
}


.header_201704 .header_logo_area .login_icon .icon, 
.header_logo_area .login_icon .icon{
    background: url(https://img.dinos.co.jp/images/v1/headfoot/sp/icon_mypage.png) center/auto 16px no-repeat;
}

.header_201704 .header_logo_area .mypage_icon .icon, 
.header_logo_area .mypage_icon .icon{
    background: url(https://img.dinos.co.jp/images/v1/headfoot/sp/icon_mypage.png) center/auto 16px no-repeat;
}

.header_201704 .header_logo_area .cart_icon .icon, 
.header_logo_area .cart_icon .icon{
	background: url(https://img.dinos.co.jp/images/v1/headfoot/sp/icon_cart.png) 11px center/auto 15px no-repeat;
}

.header_201704 .header_logo_area .favorite_icon .icon, 
.header_logo_area .favorite_icon .icon{
	background: url(https://img.dinos.co.jp/images/v1/headfoot/sp/icon_fave.png) center/auto 15px no-repeat;
}

.header_201704 .header_logo_area .menu_icon .icon, 
.header_logo_area .menu_icon .icon{
	background: url(https://img.dinos.co.jp/images/v1/headfoot/sp/icon_menu.png) 16px center/14px no-repeat;
}

.header_201704 #keywords {
	padding: 10px;
}

.header_201704 .attention, 
.attention{
	color: #df0000;
}

.header_201704 .cart_icon,
.cart_icon {
    position: absolute;
    top: 1%;
    right: 0;
    display: block;
    width: 45px;
    height: 42px;
	margin-right: -12px;
}

.header_201704 .favorite_icon,
.favorite_icon{
	position: absolute;
	top: 1%;
	right: 30px;
	display: block;
	width: 37px;
	height: 42px;

}

.header_201704 .login_icon,
.login_icon,
.header_201704 .mypage_icon,
.mypage_icon{
  position: absolute;
	top: 1%;
	right: 70px;
	display: block;
	width: 38px;
	height: 42px;	

}

.header_201704 .menu_icon,
.menu_icon{
	position: absolute;
	top:1%;
	left:0;
	width: 43px;
	height: 42px;
	margin-left: -15px;

}


.header_201704 .cart_icon .fav_txt, 
.cart_icon .fav_txt{
	position: absolute;
	top: /*-8px;*/6px;
	left: /*55%;*/46%;
	color: #fff;
	display: inline-block;
	text-align: center;
	background-color: #ff6600;
	border-radius: 50%;
	font-size: 10px;
	width: 15px;
	height: 15px;
	line-height: inherit;
}



.breadcrumb li {
    display: inline;
   	font-size:12px;
}

.breadcrumb li h1 {
    display: inline-block;
  	margin: 10px 5px 10px 5px;
  	font-weight:bold;
}

.breadcrumb li a {
    margin:0 5px 0 5px;
  
}

.breadcrumb>li,
.breadcrumb>li.here>h1{
	display: inline;
}

.breadcrumb>li>a{
	color:#333333 !important;
}

.breadcrumb>li>a:hover{
	color:#e55871 !important;
}

ul.breadcrumb{
	font-size: 11px !important;
	margin: 12px 0 !important;
	padding: 0 11px !important;
}

.footer-sns,
#footerBnr{
	margin:20px 0;
}


#footerBnr ul li img{
	width:100%;  	
}

#footerBnr ul li{
	width:48%;
  	display:inline-block;
}

.footer-sns {
    display: flex;
    justify-content:center;
}

.footer-sns ul li img{
	width:100%;
}

.footer-sns ul li{
	width: 13%;
	margin: 5px;
	display: inline-block;
}


/* 20220710 Add Nakagome*/
.tab_container {
	margin-top:-7px;
}
.tab_item {
	width: 33%;
	background-color: #ececec;
	text-align: center;
	display: block;
	float: left;
	font-weight: bold;
    border-right: 1px solid #CCC;
    background-color: #EAEAEA;
}
.tab_item:hover {
  background-color:#fff;
}
input[name="tab_item"] {
  display: none;
}
.tab_content {
  display: none;
  padding: 1em 1em 0;
  clear: both;
  overflow: hidden;
}
#tab1:checked ~ #tab1_content,
#tab2:checked ~ #tab2_content,
#tab3:checked ~ #tab3_content {
  display: block;
}
.tab_container input:checked + .tab_item {
  background-color: #fff;
}


.tab_item a {
    display: block;
}


.tab_item img {
    height: 4vw;
    width: auto;
    mix-blend-mode: multiply;
    opacity: 1;
    transition: none;	
}

.tab_item span{
	display: block;
    width: 80%;
    margin: 0 auto;
    padding-top: 0.2em;
    padding-bottom: 0.2em;
}

.tab_item:nth-of-type(2),
.tab_item:nth-of-type(3){
	border-right:none;
}

.tab_item:nth-of-type(3){
	padding-top:3px;
	cursor: pointer;
}

.header-sp-logo img {
    display: block;
/*    max-height: 42px;*/
	margin: 0 auto;
	max-width: calc(100vw - 240px);
}

.header-in {
	z-index: 1;
	padding: 0 12px;
	position: relative;
	margin: 0 auto;
}

/*
.gc_side_menu.left.open {
  border: 20px solid #dd9299;
}
*/


.gc_side_menu.left ul li a{
	position: relative;
	display: block;
	width: 100%;
	padding: 17px 50px 17px 19px;
	font-size: 18px;
	transition: transform 0.3s,
	-webkit-transform 0.3s
	oration: none !important;
	clear: both;
}


.btn-close-modal-menu {
    display: none;
    position: fixed;
    top: 8px;
    left: 0;
    z-index: 201000;
    width: 34px;
    height: 41px;
    background: #ffffff url(https://img.dinos.co.jp/images/v1/headfoot/sp/ico_arrow_prev_header.png) center 13px no-repeat;
    background-size: 11px auto;
    border-radius: 0 5px 5px 0;
    -webkit-box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 30%);
    box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 30%);
}



div.gc_side_menu ul.dinosSection li img{
	vertical-align: middle;
}

div.gc_side_menu ul.dinosSection li img.image1{
	margin-right:5px
}

div.gc_side_menu ul.dinosSection li img.image2{
	margin-right:12px
}


.header-sp-tab {
	display: block;
	margin-top:-7px;
}
.header-sp-tab ul {
	display: table;
	width: 100%;
}
.header-sp-tab ul li {
	display: table-cell;
	width: 33%;
	text-align: center;
	border-right: 1px solid #CCC;
	vertical-align: bottom;
	background-color: #EAEAEA;
}
.header-sp-tab ul li:last-child {
	border-right: none;
}
.header-sp-tab ul li a {
	display: block;
}
.header-sp-tab ul li span {
	display: block;
	width: 80%;
	margin: 0 auto;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}
.header-sp-tab ul li.sp-tab-active {
	background-color: #FFF;
}
	.header-sp-tab ul li:hover {
	background-color: #FFF;
}
.header-sp-tab ul li.sp-tab-dinos:hover span {
	border-bottom-color: #86bd23;
}
	.header-sp-tab ul li.sp-tab-flect:hover span {
	border-bottom-color: #1e8fb7;
}
.header-sp-tab ul li.sp-tab-flower:hover span {
	border-bottom-color: #e40112;
}
.header-sp-tab ul li img {
	height: 4vw;
	width: auto;
	mix-blend-mode: multiply;	
	opacity: 1;
	transition: none;
}
.gc_header .header-in {
	padding: 0 12px;
}


#flowerHeaderTop .tab-area li {
	width: 33%;
}
.gc_header .header-sp-tab ul li span {
	padding-top: 0; 
}
.gc_header .header-sp-tab ul li span img {
	vertical-align: bottom;
}
/*
.header-sp-tab ul li.sp-tab-flect{
	border-right:none !important;
}
*/
.adsenes,
#adsenes {
	text-align: center !important;
}


/*ID連携メッセージ*/
.login-alert {
    width: 100%;
    left: auto;
    box-sizing: border-box;
    text-align: left;
    padding: 1em 3em 1em 1em;
    border-color: #d3d3d3;
    position: fixed;
    bottom: 0;
    background-color: #FFF;
    border: 1px solid #ddd;
	border-bottom: none;
    border-radius: 5px 5px 0 0;
    box-shadow: 0px 0px 5px 1px #ddd;
	z-index:99999;

}



.login-alert p {
/*    word-break: break-word;*/
    color: #ac935d;
	font-size:16px;
	margin:16px 0;
}


.login-alert input[type='checkbox'] {
    width: 1em;
    height: 1em;
    display: inline-block;
    margin-top: 3px;
}

/*
.login-alert input[type='checkbox'] + label {
    vertical-align: top;
}
*/

.login-alert .close-btn {
    position: absolute;
    right: 10px;
    top: 10px;
}

.login-alert .square-btn {
    display: block;
    position: relative;
    width: 20px;
    height: 20px;
    background: #bda46e;
    border-radius: 3px;
}

.login-alert .square-btn::before, 
.login-alert .square-btn::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 1px;
    height: 18px;
    background: #fff;
}

.login-alert .square-btn::before {
    transform: translate(-50%,-50%) rotate(45deg);
}

.login-alert .square-btn::after {
    transform: translate(-50%,-50%) rotate(-45deg);
}



.login-alert #never {
	display: none;
}


.login-alert label {
    color: #000;
	font-size:16px;
}

.login-alert input[type="checkbox"] + label > span{
	vertical-align: bottom !important;
}